View Issue Details

IDProjectCategoryView StatusLast Update
0000005MAIDENSCore Applicationpublic2021-06-06 21:39
Reporteradministrator Assigned Toadministrator  
PrioritynormalSeverityminorReproducibilityalways
Status resolvedResolutionfixed 
PlatformMacOSmacOSXOS VersionMojave (10.14)
Product Version1.5 
Target Version1.5Fixed in Version1.4.9 
Summary0000005: Improve score legibility by hiding empty voice 2
DescriptionSecond voice should only be rendered in score when it actually holds musical content. Otherwise it just cluters the score.
TagsOSX, score display, Windows

Activities

administrator

2020-04-27 19:36

administrator   ~0000011

It looks that this cannot be fixed at MAIDENS level alone. More thinkering is needed with the score rendering library in order for hotspots to be drawn properly, despite the second voice "missing" when empty.

administrator

2021-02-01 19:38

administrator   ~0000023

Apparently this wasn't fixed properly.

Issue History

Date Modified Username Field Change
2020-03-03 22:41 administrator New Issue
2020-03-03 22:41 administrator Status new => assigned
2020-03-03 22:41 administrator Assigned To => administrator
2020-03-03 22:41 administrator Tag Attached: OSX
2020-03-03 22:41 administrator Tag Attached: score display
2020-03-03 22:41 administrator Tag Attached: Windows
2020-04-27 17:11 administrator Status assigned => resolved
2020-04-27 17:11 administrator Resolution open => fixed
2020-04-27 17:11 administrator Fixed in Version => 1.4.9
2020-04-27 19:36 administrator Status resolved => feedback
2020-04-27 19:36 administrator Resolution fixed => reopened
2020-04-27 19:36 administrator Note Added: 0000011
2020-04-27 19:37 administrator Status feedback => acknowledged
2020-04-27 19:37 administrator Status acknowledged => assigned
2020-04-28 12:40 administrator Status assigned => resolved
2021-02-01 19:13 administrator Status resolved => closed
2021-02-01 19:38 administrator Status closed => new
2021-02-01 19:38 administrator Note Added: 0000023
2021-02-01 19:38 administrator Status new => assigned
2021-02-01 19:38 administrator Product Version 1.4.9 => 1.5
2021-02-01 19:38 administrator Target Version 1.4.9 => 1.5
2021-06-06 21:39 administrator Status assigned => resolved
2021-06-06 21:39 administrator Resolution reopened => fixed